"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.createImportExportFileHooks = exports.createFileHooks = void 0;
var _onFileAfterCreate = require("./onFileAfterCreate.hook");
var _onFileAfterBatchCreate = require("./onFileAfterBatchCreate.hook");
var _onFileAfterDelete = require("./onFileAfterDelete.hook");
var _onFileAfterUpdate = require("./onFileAfterUpdate.hook");
const createFileHooks = context => {
  (0, _onFileAfterCreate.onFileAfterCreateHook)(context);
  (0, _onFileAfterBatchCreate.onFileAfterBatchCreateHook)(context);
  (0, _onFileAfterDelete.onFileAfterDeleteHook)(context);
  (0, _onFileAfterUpdate.onFileAfterUpdateHook)(context);
};
exports.createFileHooks = createFileHooks;
const createImportExportFileHooks = context => {
  (0, _onFileAfterCreate.onFileAfterCreateHook)(context);
  (0, _onFileAfterBatchCreate.onFileAfterBatchCreateHook)(context);
};
exports.createImportExportFileHooks = createImportExportFileHooks;