"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.createAcoFileManagerImportExportContext = exports.createAcoFileManagerContext = void 0;
var _api = require("@webiny/api");
var _hooks = require("./file/hooks");
const createAcoFileManagerContext = () => {
  return new _api.ContextPlugin(context => {
    (0, _hooks.createFileHooks)(context);
  });
};
exports.createAcoFileManagerContext = createAcoFileManagerContext;
const createAcoFileManagerImportExportContext = () => {
  return new _api.ContextPlugin(context => {
    (0, _hooks.createImportExportFileHooks)(context);
  });
};
exports.createAcoFileManagerImportExportContext = createAcoFileManagerImportExportContext;